/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/About.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/Cache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/Helpers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/History.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/Phone.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/UserAgent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/WBMP2XBM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/images/back.wbmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/images/forward.wbmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/images/home.wbmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/images/reload.wbmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/images/stop.wbmp
/usr/pkg/lib/perl5/vendor_perl/5.42.0/wApua/images/wApua.wbmp
/usr/pkg/lib/perl5/vendor_perl/bin/wApua
/usr/pkg/lib/perl5/vendor_perl/bin/wbmp2xbm.pl
